1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

AirPort Express Basisstation mit AirTunes auch mit 10.3.4 ????

Dieses Thema im Forum "WLAN, Airport & TimeCapsule" wurde erstellt von tigga.ls, 01.09.08.

  1. tigga.ls

    tigga.ls Jamba

    Dabei seit:
    04.12.06
    Beiträge:
    55
    guten morgen apfels,

    !!! AirPort Express Basisstation mit AirTunes !!!!!

    die lage: der papa meiner freundin möchte wireless internet zugang auf seinen iMac mit 10.3.4!!!!
    meine frage: würde es funktionieren mit AirPort Express Basisstation + iMac mit 10.3.4???
    apple sagt: Systemvoraussetzungen

    Für Konfiguration und Verwaltung:

    Mac mit Mac OS X 10.4 (oder neuer), CD-Laufwerk, Ethernet- oder Funknetzwerk

    es wäre eine große hilfe wenn ihr mir weiter helfen könntet....
    ich bedanke mich schon mal für die antworten ;)
     
  2. Samsas Traum

    Samsas Traum Pommerscher Krummstiel

    Dabei seit:
    24.04.08
    Beiträge:
    3.030
    Die Systemvorraussetzung gibt dir doch schon die Antwort!
     
  3. landplage

    landplage Admin
    AT Administration

    Dabei seit:
    06.02.05
    Beiträge:
    21.472
    Neeeein, gibt sie nicht.
    Das sind die Voraussetzungen für Konfiguration und Verwaltung.
    Der Papa der Freundin will ja nur surfen, also in das Netz gelassen werden.

    Ich denke, es wird keine Probleme geben. Mit einem iPhone kommt man ja auch in so ein WLAN und da läuft definitiv kein 10.4 drauf.

    Einfach probieren, eventuell ist in der AE ein MAC-Adressen-Filter eingeschaltet, da muß der iMac eingetragen werden (dafür braucht man dann einen Mac mit 10.4), dann den Namen des Netzes und das Paßwort im iMac eingeben und es sollte gehen.
     
    #3 landplage, 01.09.08
    Zuletzt bearbeitet: 01.09.08
  4. guehart

    guehart Elstar

    Dabei seit:
    27.09.05
    Beiträge:
    73
  5. Samsas Traum

    Samsas Traum Pommerscher Krummstiel

    Dabei seit:
    24.04.08
    Beiträge:
    3.030
    Na klar gibt die Systemanforderung dir die Antwort. Konfiguriere z.B. mit Win XP oder mit Mac OS X 10.5.4 oder sonstwas, alle anderen Geräte können danach die Verbindung nutzen!
     
  6. tigga.ls

    tigga.ls Jamba

    Dabei seit:
    04.12.06
    Beiträge:
    55
    vielen dank,
    wieder mal von der community gerettet apfeltalk sei dank :-D
     

Diese Seite empfehlen